.html
{
	background-color: #66574D;
}

#page
{
	z-index: 1;
	width: 956px;
	min-height: 553px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 105px 153px 62px 171px;
}

#pu282
{
	width: 0.01px;
	position: relative;
}

#u282
{
	z-index: 2;
	width: 358px;
	position: relative;
	margin-right: -10000px;
}

#u390
{
	z-index: 42;
	width: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 876px;
}

#u293
{
	z-index: 43;
	width: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#u297
{
	z-index: 45;
	width: 80px;
	height: 17px;
	position: relative;
	margin-right: -10000px;
}

#u290
{
	z-index: 28;
	width: 952px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C9C5BB;
	margin-top: 11px;
	position: relative;
}

#ppu284
{
	width: 0.01px;
	margin-top: 13px;
	position: relative;
}

#pu284
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u284
{
	z-index: 4;
	width: 616px;
	position: relative;
}

#pu292
{
	width: 0.01px;
	margin-top: 21px;
	position: relative;
}

#u292
{
	z-index: 30;
	width: 174px;
	height: 31px;
	position: relative;
	margin-right: -10000px;
}

.ie #u297,.ie #u292
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u295-5
{
	z-index: 31;
	width: 212px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u296-5
{
	z-index: 36;
	width: 212px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 315px;
}

#u295-2,#u296-2
{
	font-size: 15px;
	color: #534741;
	font-weight: bold;
}

#pu288-9
{
	width: 0.01px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u288-9
{
	z-index: 8;
	width: 300px;
	min-height: 58px;
	font-size: 13px;
	line-height: 1.3;
	color: #534741;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u289-11
{
	z-index: 17;
	width: 300px;
	min-height: 81px;
	font-size: 13px;
	line-height: 1.3;
	color: #534741;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#u288-7,#u289-9
{
	padding-top: 10px;
}

#u291
{
	z-index: 29;
	width: 1px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: #C9C5BB;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 631px;
}

#u286
{
	z-index: 6;
	width: 305px;
	position: relative;
	margin-right: -10000px;
	left: 647px;
}

#u302
{
	z-index: 41;
	width: 950px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C9C5BB;
	margin-left: 2px;
	margin-top: 39px;
	position: relative;
}

#pu303-4
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 22px;
	position: relative;
}

#u303-4
{
	z-index: 46;
	width: 200px;
	font-size: 11px;
	line-height: 1.3;
	color: #534741;
	position: relative;
	margin-right: -10000px;
}

#u304-4
{
	z-index: 50;
	width: 298px;
	font-size: 11px;
	text-align: right;
	line-height: 1.3;
	color: #C9C5BB;
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

body
{
	padding-top: 69px;
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
}

